<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="topPanel">
        <property name="opaque" type="bool">true</property>
        <property name="background">top.bg</property>
        <layout type="tablelayout" horiz="40,180,800,280" vert="0,fill,10"/>
        <property name="border" type="border" border="lined">
            <top>1</top>
            <bottom>1</bottom>
            <left>0</left>
            <right>0</right>
            <color>head.brd</color>
        </property>
        
        <widget class="ImagePanel" name="logoPanel">
            <anchor constraint="1,0,0,2" type="tablelayout"/>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
            <property name="icon">s4/logo.png</property>
            <property name="prefsize" type="dimension">
                <width>180</width>
                <height>72</height>
            </property>
        </widget>
        
        <widget class="Panel" name="weatherPanel" include="WeatherWidget.xml">
            <anchor constraint="0,0" type="tablelayout"/> <!-- 3,0,1,2 -->
        </widget>
        <widget class="Panel" name="changePanel" include="ChangeWidget.xml">
            <anchor constraint="0,0" type="tablelayout"/>
        </widget>
    </widget>
</UI>